// num 从0开始
export function numToCapitalLetter(num) {
    let column = '';
    let temp = num;
    while (temp >= 0) {
        column = String.fromCharCode(65 + (temp % 26)) + column;
        temp = Math.floor(temp / 26) - 1;
    }
    return column;
}